<!doctype html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">

		<title>reveal.js</title>

		<link rel="stylesheet" href="reveal.js/dist/reset.css">
		<link rel="stylesheet" href="reveal.js/dist/reveal.css">
		<link rel="stylesheet" href="reveal.js/dist/theme/serif.css">
		
		<link rel="stylesheet" href="css/presentation.css">

		<!-- Theme used for syntax highlighted code -->
		<link rel="stylesheet" href="reveal.js/plugin/highlight/monokai.css">
	</head>
	<body>
		<div class="reveal">
			<div class="slides">
				<section>
					<h4>
						Development of<br>
						<span class="highlight">Transparency Mechanisms</span><br>
						to shape <span class="highlight">Functional Mental Models</span><br>
						for improved Human-Robot Interactions
					</h4>
					<br>
					Lukas Hindemith<br>
					11.03.2022<br>
					<div style="font-size: large;">
						<h3 style="margin-bottom: 0;">Reviewers:</h3>
						Prof.'in Dr.-Ing. Britta Wrede<br>
						Prof. Dr. Heiko Wersing<br>
						Prof. Dr. Marc Hassenzahl<br>
						<h3 style="margin-bottom: 0;">Examination Board:</h3>
						Prof. Dr.-Ing. Stefan Kopp<br>
						Dr.-Ing. Basil Ell
					</div>
					<aside class="notes">
						<ul>
							<li>Welcome Examination Board und Guests</li>
							<li>Present Dissertation with <em>title</em></li>
							<li>HRI verbessern &rArr; Fehler in Interaktion</li>
						</ul>
					</aside>
				</section>
				<section>
					<!--section>
						<img class="r-stretch"src="media/content_timeline/content_timeline_rq.svg">
					</section-->

					<!--section>
						<video controls data-src="media/superstore_intro.mp4">
						<aside class="notes">
							<ul>
								<li>Scene from the TV show superstore</li>
								<li>Received a shopping card transport robot</li>
							</ul>
						</aside>
					</section-->

					<section>
						<h2>Problems In HRI</h2>
						<div class="side_by_side">
							<ul>
								<li class="fragment" data-fragment-index="1">robot<br>
									&rArr; technical failures
								</li>
								<li class="fragment" data-fragment-index="2">(naive) user<br>
									&rArr; interaction failures
								</li>
								<li class="fragment" data-fragment-index="3">wrong expectations<br>
									&rArr; capabilities<br>
									&rArr; limitations<br>
								</li>
								
							</ul>
							<div class="r-stack" style="width:50%;margin-left:5%">
								<img class="fragment fade-out" data-fragment-index="1" src="media/HRI.svg">
								<img class="fragment fade-in-then-out" data-fragment-index="1" src="media/HRI_error_robot.svg">
								<img class="fragment" data-fragment-index="2" src="media/HRI_error_user.svg">
							</div>
						</div>
						<span class="fragment fade-in" data-fragment-index="4">
							<span class="fragment fade-in highlight-blue" data-fragment-index="4">
								&rArr; Shape functional Mental Model to improve interaction
							</span>
						</span><br>

						<span class="citation">Honig, S., & Oron-Gilad, T. (2018). Understanding and resolving failures in human-robot interaction: Literature review and model development. Frontiers in psychology, 9, 861.</span>

						<aside class="notes">
							<ul>
								<li>Interaktionsziel nicht erreicht oder behindert wird</li>
								<li>Fehler durch beide Interaktionspartner</li>
								<li>Nutzer Verhält sich auf Art und Weiße, unverständlich für den Roboter</li>
								<li>Besonders bei Naiven Nutzern</li>
								<li>Ziel: Funktionales MM bilden</li>
								<li>Mental Model: Mentale Repräsentation über Dinge</li>
							</ul>
						</aside>
					</section>


					<!--section>
						<h2>Problems In HRI</h2>
						<div class="side_by_side">
							<ul>
								<li class="fragment" data-fragment-index="1">Robot:
									<ul>
										<li>Hardware</li>
										<li>Software</li>
									</ul>
								</li>
								<li class="fragment" data-fragment-index="2">User:
									<ul>
										<li>Wrong expectations<br>
											&rArr; capabilities<br>
											&rArr; limitations<br>
										</li>
									</ul>
								</li>
							</ul>
							<div class="r-stack" style="width:50%;margin-left:5%">
								<img class="fragment fade-out" data-fragment-index="1" src="media/HRI.svg">
								<img class="fragment fade-in-then-out" data-fragment-index="1" src="media/HRI_error_robot.svg">
								<img class="fragment" data-fragment-index="2" src="media/HRI_error_user.svg">
							</div>
						</div>
						<span class="fragment fade-in" data-fragment-index="4">
							<span class="fragment fade-in highlight-blue" data-fragment-index="4">
								&rArr; Shape functional Mental Model
							</span>
						</span><br>

						<span class="citation">Honig, S., & Oron-Gilad, T. (2018). Understanding and resolving failures in human-robot interaction: Literature review and model development. Frontiers in psychology, 9, 861.</span>

						<aside class="notes">
							<ul>
								<li>Errors can be induced from both interaction partners</li>
								<li>Users:
									<ul>
										<li>Reason: wrong expectations</li>
										<li>Especially true for naive user</li>
										<li>Naive user: familiar to everyday technology but is no expert in robotics</li>
									</ul>
								</li>
								<li>Especially in Learning interactions &rArr; wrong samples</li>
								<li>Mental Model: Mental representation about something</li>
							</ul>
						</aside>
					</section-->

					<section>
						<h2>Research Questions</h2>
						<ol>
							<li class="fragment">Mental Model Improvement<br>
								<span style="font-size: 0.5em; font-style: italic;">How can naive users' mental models of robots be improved?</span>
							</li>
							<li class="fragment">Concept Realization<br>
								<span style="font-size: 0.5em; font-style: italic;">How should technical concepts of robots' architecture be realized to be understandable
								for naive users?</span>
							</li>
							<li class="fragment">Interaction Improvement<br>
								<span style="font-size: 0.5em; font-style: italic;">Does users' knowledge about the robot's concepts improve Human-Robot Interaction?</span>
							</li>
						</ol>
						<aside class="notes">
							<ul>
								<li>Um Fragen zu beantworten; 3 Forschungsfragen untersucht</li>
							</ul>
						</aside>
					</section>

					<section>
						<h2>Content</h2>
						<div class="r-stack">
							<!--img class="fragment fade-out r-stretch" data-fragment-index="1" src="media/content_timeline/content_timeline.svg"-->
							<img class="fragment fade-out r-stretch" data-fragment-index="1" src="media/content_timeline/content_timeline_highlight_rq.svg">
							<img class="fragment fade-in-then-out r-stretch" data-fragment-index="1" src="media/content_timeline/content_timeline_highlight_sb.svg">
							<img class="fragment fade-in-then-out r-stretch" src="media/content_timeline/content_timeline_highlight_s1.svg">
							<img class="fragment fade-in-then-out r-stretch" src="media/content_timeline/content_timeline_highlight_ca.svg">
							<img class="fragment fade-in-then-out r-stretch" src="media/content_timeline/content_timeline_highlight_s2.svg">
							<img class="fragment fade-in-then-out r-stretch" src="media/content_timeline/content_timeline_highlight_cp.svg">
						</div>
						<aside class="notes">
							<ul>
								<li>First: look into literature what was done</li>
								<li>First investigation: communicate technical abilities and limitations</li>
								<li>Based on results: Development of a comprehensible robot control architecture</li>
								<li>Infestigate approaches of the robot control architecture in second study</li>
								<li>Summarize findings of dissertation</li>
							</ul>
						</aside>
					</section>

					<!--section>
						<h2>Overall Approach</h2>
						<ul>
							<li>Improve Mental Model</li>
							<li>Communicate technical abilities and limitations of robot</li>
						</ul>
					</section-->
				</section>

				<section>
					<section>
						<img class="r-stretch"src="media/content_timeline/content_timeline_sb.svg">
					</section>

					<section>
						<h2>Mental Models</h2>
						<span class="citation">James K Doyle and David N Ford. “Mental models concepts for system dynamics research”. In: System dynamics review: the journal of the System Dynamics Society 14.1 (1998), pp. 3-29.</span>
						<div class="r-stack" style="margin-top: -7%; margin-bottom:-7%;">
							<!--img class="fragment fade-out r-stretch" style="height: 80%" data-fragment-index="1" src="media/mm/mental_model_1.svg"-->
							<img class="fragment fade-out r-stretch" style="height: 70%" data-fragment-index="1" src="media/mm/mental_model_2.svg">
							<img class="fragment fade-in-then-out r-stretch" data-fragment-index="1" style="height: 70%" src="media/mm/mental_model_3.svg">
							<img class="fragment fade-in-then-out r-stretch" style="height: 70%" src="media/mm/mental_model_4.svg">
							<img class="fragment fade-in r-stretch" style="height: 70%" src="media/mm/mental_model_5.svg">
						</div>
						<!--span class="fragment">&rArr; Measured through knowledge</span-->
						<aside class="notes">
							<ul>
								<li>Wahrgenommene Struktur: Nicht reale!</li>
								<li>Beeinflusst durch Vorerfahrung und vorhandene Mentale Modelle</li>
								<li>Verwenden zur Entscheidungsfindung</li>
								<li>Wissen über das System als Indikator für funktionales MM</li>
							</ul>
							<!--ul>
								<li>Definition by Doyle and Ford</li>
								<li>Perceived: subjective (not reality!)</li>
								<li>Influenced by previous experience</li>
								<li>Limited: Cannot contain indefinite amount of information</li>
								<li>Can be used for reasoning</li>
								<li>Changes over time through new experience</li>
							</ul-->
						</aside>
					</section>
					<section>
						<h2>Implications for HRI</h2>
						<!--div class="side_by_side" style="margin-left:-20%; width:140%"-->
						<div class="side_by_side" style="margin-left:-10%; width:120%">
							<div>
								<div class="fragment semi-fade-out" data-fragment-index="5">
								<h4>Negative Influences:</h4>
								<ul>
									<li class="fragment" data-fragment-index="1">expectations towards robots
										<div class="citations" style="margin-top: 0;">
											<span class="citation">Dag Sverre Syrdal, Kerstin Dautenhahn, Kheng Lee Koay, Michael L Walters, and Nuno R Otero.<br>
												“Exploring human mental models of robots
												through explicitation interviews”.<br>
												In: 19th International Symposium in Robot and Human Interactive Communication. IEEE. 2010, pp. 638-645</span>
										</div>
									</li>
									<li class="fragment" data-fragment-index="2">media equation
										<div class="citations" style="margin-top: 0;">
											<span class="citation">Clifford Nass, Jonathan Steuer, and Ellen R Tauber.<br>
												“Computers are social actors”.<br>
												In: Proceedings of the SIGCHI conference on Human factors in computing systems. 1994, pp. 72-78.</span>
										</div>
									</li>
									<li class="fragment" data-fragment-index="3">anthropomorphization
										<div class="citations" style="margin-top: 0;">
											<span class="citation">Nicholas Epley, Adam Waytz, and John T Cacioppo.<br>
												“On seeing human: a three-factor theory of anthropomorphism.”<br>
												In: Psychological review 114.4 (2007), p. 864.</span>
										</div>
									</li>
								</ul><br>
								<span class="fragment fade-in" data-fragment-index="4">
									<span class="fragment highlight-red" data-fragment-index="4" style="margin-left:-10%">&rArr; non-functional mental model</span>
								</span>
								</div>
							</div>
							<div>
								<div class="fragment" data-fragment-index="5">
									<div class="fragment semi-fade-out" data-fragment-index="8"> 
										<h4>Robot Transparency</h4>
										<div class="citations" style="margin-top: 0;">
											<span class="citation">
												Sule Anjomshoae, Amro Najjar, Davide Calvaresi, and Kary Främling.<br>
												“Explainable agents and robots: Results from a systematic literature
												review”.<br>
												In: 18th International Conference on Autonomous Agents and
												Multiagent Systems (AAMAS 2019), Montreal, Canada, May 13-17,
												2019. International Foundation for Autonomous Agents and Multiagent Systems. 2019, pp. 1078-1088.
											</span>
										</div>
										<ul>
											<li class="fragment" data-fragment-index="6">social feedback<br>
												<div style="font-size:0.6em; line-height: 1em; margin-top:0">
													<span>Verbal Explanations, Social Cues, Expressive Motion</span>
												</div>
											</li>
											<li class="fragment" data-fragment-index="6">technical feedback<br>
												<div style="font-size:0.6em; line-height: 1em; margin-top:0">
													<span>Displays, Projector, LEDs</span>
												</div>
											</li>
										</ul><br>
										<span class="fragment fade-in" data-fragment-index="7">
											<span class="fragment highlight-red" data-fragment-index="7">&rArr; too superficial</span>
										</span><br>
									</div>
								</div>
								<div class="fragment" data-fragment-index="8">
									<h4>Co-Construction</h4>
									<div class="citations" style="margin-top: 0;">
										<span class="citation">
											Rohlfing, K. J., Cimiano, P., Scharlau, I., Matzner, T., Buhl, H. M., Buschmeier, H., ... & Wrede, B.<br>
											"Explanation as a social practice: Toward a conceptual framework for the social design of AI systems" In: IEEE Transactions on Cognitive and Developmental Systems, 2020, 13(3), 717-728.
										</span>
									</div>
									&rArr; Explanation through bidirectional interaction
								</div>
								<!--span class="fragment highlight-blue" data-fragment-index="10">
									<span class="fragment fade-up" data-fragment-index="10">
										&rArr; architecture transparency
									</span>
								</span-->
							</div>
						</div>
						<aside class="notes">
							<ul>
								<li>media equation: Soziales Verhalten</li>
								<li>Lösung: Methoden der Transparenz</li>
								<li>Falsches initiales Mentals Modell korrigieren</li>
								<li>social feedback: einfach verständlich da bekannt</li>
								<li>technical feedback: technische Natur</li>
								<li>Generelle Aspekte; nicht die zugrunde liegende Architektur</li>
								<li>Keine generalisierbarkeit</li>
								<li>Transparenz: klassisch passiv</li>
								<li>Co-Construction: aktive Methode zum erzeugen von Verständnis durch interaktion</li>
							</ul>
							<!--ul>
								<li>Through media and previous interactions</li>
								<li>Reduces cognitive load; can induce false exepectations</li>
								<li>Objects elicit emotions (seen as social actors; social conduct)</li>
								<li>Influence MM towards non-functional</li>
								<li>Reveal true technicality of robots!</li>
								<li>Transparency mechanisms to communicate functioning</li>
								<li>Approaches communicate too general aspects</li>
								<li>Transparency: passive</li>
								<li>Co-Construction: active</li>
							</ul-->
						</aside>
					</section>
					<section>
						<h2 class="r-fit-text">Comprehension through System Insights</h2>
						<div class="side_by_side">
							<ul>
								<li>goal: increase architecture knowledge</li>
								<li>method:
									<ul>
										<li>transparency</li>
										<li>co-construction</li>
									</ul>
								</li>
							</ul>
							<img class="r-stretch" src="media/study1/architecture_level_transparency_2.svg" style="height:10%">
						</div>
						<div class="citations">
							<span class="citation">Iyad Rahwan et al. “Machine behaviour”. In: Nature 568.7753 (2019),pp. 477-486.</span><br>
							<span class="citation">Carsten Schulte and Lea Budde. “A Framework for Computing Education: Hybrid Interaction System: The need for a bigger picture in
								computing education”. In: Proceedings of the 18th Koli Calling International Conference on Computing Education Research. 2018, pp. 1-10.</span>
						</div>
					</section>
					<!--section>
						<h2 class="r-fit-text">Comprehension through System Insights</h2>
						<div class="side_by_side">
							<div>
								<h4>Relevance level</h4>
							</div>
							<div class="r-stack">
								<img class="fragment fade-out r-stretch" data-fragment-index="1" src="media/study1/relevance_level_2.svg">
								<img class="fragment fade-in-then-out r-stretch" data-fragment-index="1" src="media/study1/architecture_level_2.svg">
								<img class="fragment fade-in-then-out r-stretch" data-fragment-index="2" src="media/study1/architecture_level_transparency_2.svg">
							</div>
							<div>
								<h4 class="fragment" data-fragment-index="1">Architecture level</h4>
							</div>
						</div>
						<span class="fragment highlight" data-fragment-index="2">&rArr; Transparency</span>
						<div class="citations">
							<span class="citation">Iyad Rahwan et al. “Machine behaviour”. In: Nature 568.7753 (2019),pp. 477-486.</span><br>
							<span class="citation">Carsten Schulte and Lea Budde. “A Framework for Computing Education: Hybrid Interaction System: The need for a bigger picture in
								computing education”. In: Proceedings of the 18th Koli Calling International Conference on Computing Education Research. 2018, pp. 1-10.</span>
						</div>
						<aside class="notes">
							<ul>
								<li></li>
							</ul>
						</aside>
					</section-->
				</section>

				<section>
					<section>
						<img class="r-stretch"src="media/content_timeline/content_timeline_s1.svg"><br>
						<span style="line-height: 0.1em; font-size:0.5em; font-style: italic;">Lukas Hindemith, Jan Phillip Göpfert, Christiane B. Wiebel-Herboth, Britta Wrede, and Anna-Lisa Vollmer.<br>
							“Why robots should be technical: Correcting mental models through technical architecture concepts”.
							In: Interaction Studies (2022).</span>
					</section>
					<section>
						<h2>Mental Model Shaping</h2>
						<div class="side_by_side" style="width:125%; margin-left:-10%">
							<div>
								<h4>Initial Mental Model</h4>
									<ul class="fragment" data-fragment-index="1">
										<li>reveal technicality</li>
										<li class="fragment fade-up" data-fragment-index="2"><span class="highlight">architecture instruction</span></li>
									</ul>
									<img class="fragment fade-up" data-fragment-index="2" style="width:70%;" src="media/study1/instructional_video.svg">
							</div>
							<div>
								<h4>Development over Time</h4>
								<ul class="fragment" data-fragment-index="3">
									<li>communication of inner processes</li>
									<li class="fragment fade-up highlight" data-fragment-index="4"><span class="highlight">process visualization</span></li>
								</ul>
								<img class="fragment fade-up" data-fragment-index="4" style="width:70%;" src="media/study1/visualization_approach.svg">
							</div>
						</div>
						<div class="citations" style="margin-top: 1%;">
							<span class="citation">Daniel L Schacter and Randy L Buckner. “Priming and the brain”. In: Neuron 20.2 (1998), pp. 185-195.</span><br>
							<span class="citation">Maya Cakmak and Leila Takayama. “Teaching people how to teach
								robots: The effect of instructional materials and dialog design”. In:
								Proceedings of the 2014 ACM/IEEE international conference on Human-
								robot interaction. 2014, pp. 431-438.</span>

						</div>
						<aside class="notes">
							<ul>
								<li>Based on definition of MM: 2 factors important</li>
								<li>Instruction: classical approach to introduce a topic</li>
								<li>Visualizations: technical feedback mechanism</li>
							</ul>
						</aside>
					</section>
					<section>
						<h2>Concept Differentiation</h2>
						<div class="side_by_side" style="width:125%; margin-left:-10%">
							<div>
								<h4>Familiarity</h4>
								<ul class="fragment" data-fragment-index="1">
									<li>previous knowledge</li>
									<li>reduces cognitive load</li>
									<!--li><span class="highlight">Metaphors</span> as design pattern</li-->
								</ul>
							</div>
							<div style="margin-left:5%">
								<h4>Perceivability</h4>
								<ul class="fragment" data-fragment-index="2">
									<li>observable in the world</li>
									<li>improves comprehension</li>
									<!--li><span class="highlight">Visualization</span> as mechanism</li-->
								</ul>
							</div>
						</div>
						<aside class="notes">
							<ul>
								<li>2. Forschungsfrage &rArr; Wie Konzepte designen</li>
								<li>Erster Schritt: Welche Faktoren beeinflussen Verständnis?</li>
							</ul>
						</aside>
					</section>
					<section>
						<h2>Error Recognition Study</h2>
						<div class="side_by_side">
							<ul>
								<li>investigation of<br>
									&rArr; <span class="highlight">architecture instruction</span><br>
									&rArr; <span class="highlight">process visualization</span>
								</li>
								<li>online user study</li>
								<li>videos of erroneous HRI</li>
								<li>measured error recognition</li>
							</ul>
							<img class="r-stretch" style="width:30%;margin-left:10%" src="media/icons/study2.svg">
						</div>
						<aside class="notes">
							<ul>
								<li></li>
							</ul>
						</aside>
					</section>

					<section>
						<h2>Scenario</h2>
						<ul>
							<li>interactive object learning</li>
							<li>utilized concepts:</li>
						</ul>
						<div class="side_by_side">
							<div class="fragment">
								object recognition<br>
								<img class="r-stretch" src="media/icons/scan.svg"><br>
								<span class="highlight">marker scanner</span>
							</div>
							
							<div class="fragment" style="margin-left:5%">
								speech processing<br>
								<img class="r-stretch" src="media/icons/mic.svg"><br>
								<span class="highlight">grammar parser</span>
							</div>

							<!--div class="fragment fade-in-then-semi-out">
								Speech Synthesis<br>
								<img class="r-stretch" src="media/icons/speaker.svg">
							</div-->

							<div class="fragment" style="margin-left:5%">
								behavior control<br>
								<img class="r-stretch" src="media/icons/sm.svg"><br>
								<span class="highlight">state machine</span>
							</div>
						</div>
						<aside class="notes">
							<ul>
								<li>Object rec.: marker scanner</li>
								<li>Similar to QR-Markers &rArr familiar</li>
								<li>Speech Processing: Google ASR, grammar parser</li>
								<li>Behavior control: finite state machine</li>
							</ul>
						</aside>
					</section>
					
					<!--section>
						<h2>Instruction - Goal</h2>
						<div class="side_by_side">
							<ul>
								<li>Introduce concepts <span class="highlight">explicitly</span></li>
								<li>Reduce false assumptions</li>
								<li>Priming technical mindset</li>
							</ul>
							<img style="width:30%;" src="media/study1/instructional_video.svg">
						</div>
					</section-->

					<section>
						<!--h2>Instruction - Realization</h2-->
						<h2>Architecture Instruction</h2>
						<ul>
							<li><span class="highlight">explicit</span> video</li>
							<li>technical wording <span class="highlight">&rArr; priming</span></li>
							<li>multi-modal input</li>
							<!--li>One information at a time</li-->
							<li>introduce <span class="highlight">hardware</span> and <span class="highlight">software</span></li>
						</ul>
						<img style="width:60%" src="media/study1/study1_robot_camera.svg">
						<aside class="notes">
							<ul>
								<li>Introduce concepts explicitly</li>
								<li>priming technical mindset</li>
								<li>Design choices:
									<ul>
										<li>one information at a time</li>
										<li>first hardware; corresponding software</li>
									</ul>
								</li>
							</ul>
						</aside>
					</section>
					<!--section>
						<video controls src="media/study1/instruction_cam_example.mp4"></video>
						<aside class="notes">
							<ul>
								<li></li>
							</ul>
						</aside>
					</section-->

					<section data-auto-animate>
						<h2>Visualization</h2>
							<ul>
								<li>visualize inner processes <span class="highlight">indirectly</span></li>
								<li>inform but not disturb interaction</li>
								<li>comprehensibility and intuitiveness</li>
							</ul>
							<img style="width:70%;" src="media/study1/s1_vis_video.png">
						<aside class="notes">
							<ul>
								<li></li>
							</ul>
						</aside>
					</section>

					<section data-auto-animate>
						<!--h2>Visualization - Realization</h2-->
						<h2>Visualization</h2>
						<div class="side_by_side" style="width:110%">
							<ol>
								<li>object rec. <br>&rArr; video stream + bounding-boxes</li>
								<li class="fragment" data-fragment-index="1">speech rec. <br>&rArr; chat-interface</li>
								<li class="fragment" data-fragment-index="2">behavior control <br>&rArr; state icons</li>
							</ol>
							<div class="r-stack">
								<!--img class="fragment fade-out" data-fragment-index="1" style="height:70%;" src="media/study1/s1_vis_video.png"-->
								<img class="fragment fade-out" data-fragment-index="1" style="height:80%;" src="media/study1/s1_object_recognition.png">
								<img class="fragment fade-in-then-out" data-fragment-index="1" style="height:80%;" src="media/study1/s1_robot_chatbox.png">
								<img class="fragment fade-in-then-out" data-fragment-index="2" style="height:80%;" src="media/study1/kiranshastry_icons.svg">
							</div>
						</div>
						<aside class="notes">
							<ul>
								<li></li>
							</ul>
						</aside>
					</section>

					<section>
						<h2>Hypotheses</h2>
						<ol>
							<li class="fragment semi-fade-out" data-fragment-index="1">Knowledge Improvement<br>
								<span style="font-size: 0.5em; font-style: italic;">Providing architectural concepts allows users to gain more knowledge about the functionality of a robot.</span>
							</li>
							<li class="fragment fade-in-then-semi-out" data-fragment-index="1">Architecture Insights<br>
								<span style="font-size: 0.5em; font-style: italic;">Insights into the architecture of a robot increases the ability to recognize and explain occuring error in HRI.</span>
							</li>
							<li class="fragment fade-in-then-semi-out">Familiarity and Perceivability<br>
								<span style="font-size: 0.5em; font-style: italic;">Technical concepts differ in terms of their <span class="highlight">familiarity</span> and <span class="highlight">perceivability</span>. These factors influence the user's ability to recognize and understand problems in HRI.</span>
							</li>
						</ol>

						<aside class="notes">
							<ul>
								<li></li>
							</ul>
						</aside>
					</section>
					
					<section>
						<h2>Conditions</h2>
						<table>
							<tr>
								<th>Conditions</th>
								<th><em>No</em> Instruction</th>
								<th>Instruction</th>
							</tr>
							<tr>
								<th><em>No</em> Visualization</th>
								<td>Baseline</td>
								<td>Instr</td>
							</tr>
							<tr>
								<th>Visualization</th>
								<td>Vis</td>
								<td>Instr+Vis</td>
							</tr>
						</table>
						<aside class="notes">
							<ul>
								<li></li>
							</ul>
						</aside>
					</section>

					<section>
						<h2>Study Design</h2>
						<img class="r-stretch" src="media/study1/study1_timeline.svg">
						<aside class="notes">
							<ul>
							</ul>
						</aside>
					</section>

					<section>
						<video controls src="media/study1/working_interaction_vis_cut.mp4"></video>
						<aside class="notes">
							<ul>
								<li></li>
							</ul>
						</aside>
					</section>

					<section>
						<h2>Erroneous Interaction Videos</h2>
						<div class="side_by_side">
							<ul style="line-height:250%">
								<li class="fragment semi-fade-out" data-fragment-index="1">wrong marker orientation (<em>No Object</em>)</li>
								<li class="fragment fade-in-then-semi-out" data-fragment-index="1">wrong command (<em>Failed Speech</em>)</li>
								<li class="fragment fade-in-then-semi-out" data-fragment-index="2">wrong action order (<em>Failed SM</em>)</li>
							</ul>
							<div class="r-stack">
								<img class="fragment fade-out r-stretch" data-fragment-index="1" src="media/study1/s1_no_object.svg">
								<img class="fragment fade-in-then-out r-stretch" data-fragment-index="1" src="media/study1/s1_failed_speech.svg">
								<img class="fragment fade-in-then-out r-stretch" data-fragment-index="2" src="media/study1/s1_failed_sm.svg">
								<!--Convert images to white; Show one of the videos!-->
							</div>
						</div>
						<aside class="notes">
							<ul>
								<li>Basierend auf Konzepten</li>
								<li>Fehler durch Nutzer induziert</li>
							</ul>
						</aside>
					</section>

					<section>
						<h2>Results</h2>
						<aside class="notes">
							<ul>
								<li>Analyse basiert auf 122 Teilnehmern</li>
								<li>Keine Unterschiede bei Alter, Geschlecht oder Technik-Affinität</li>
								<li>Notiz: Aus Zeitgründen werden nur Relevanten Ergebnisse präsentiert</li>
							</ul>
						</aside>
					</section>

					<!--section>
						<h2>General</h2>
						<ul>
							<li>122/130 participants</li>
							<li>24 Baseline, 38 Instr, 29 Vis, 31 Instr+Vis</li>
							<li>balanced regarding gender, age, ATI</li>
						</ul>
						<aside class="notes">
							<ul>
								<li>122/ 130 Teilnehmer</li>
								<li>Keine signifikanten Unterschiede bei Alter, Geschlecht und Technik-Affinität</li>
							</ul>
						</aside>
					</section-->

					<section data-auto-animate>
						<h2>Hypothesis 1</h2>
						<h3>Knowledge Improvement</h3>
					</section>
					<section data-auto-animate>
						<h2>Hypothesis 1</h2>
						<div class="r-stack">
							<ul class="fragment fade-out" data-fragment-index="2">
								<li class="fragment semi-fade-out" data-fragment-index="1"><em>Instr, Instr+Vis</em> > <em>Baseline, Vis</em></li>
								<li class="fragment fade-in" data-fragment-index="1">Microphone: <em>Instr</em>, <em>Instr+Vis</em> > <em>Baseline, Vis</em></li>
								<li class="fragment fade-in" data-fragment-index="1">PTU: <em>Instr</em> > <em>Baseline, Vis</em> </li>
							</ul>
							<div class="fragment fade-in" data-fragment-index="2">
								<ul>
									<li class="fragment fade-in-then-semi-out" data-fragment-index="2">no significance for software concepts</li>
									<!--li class="fragment fade-in-then-semi-out" data-fragment-index="3">Speech Synth.: <em>Vis</em> > <em>Instr</em></li-->
								</ul><br>
								<span class="fragment">&rArr; instruction improves unfamiliar hardware concepts</span>
							</div>
							
							<!--ul class="fragment fade-in" data-fragment-index="5">
								<li class="fragment fade-in" data-fragment-index="5">architecture insights improve knowledge about unfamiliar hardware components</li>
								<li class="fragment fade-in" data-fragment-index="6">no observation for software components<br>
									&rArr; overload of information
								</li>
							</ul-->
						</div>
						<div class="r-stack">
							<img class="fragment fade-out r-stretch" data-fragment-index="1" style="height:60%; margin-top:0%" src="media/study1/hw_num_mentioned.svg">
							<span class="fragment fade-in" style="height:60%; margin-top:0%"  data-fragment-index="1">
								<img class="fragment fade-out" data-fragment-index="2" src="media/study1/hardware_stats_perc.svg">
							</span>
							<div class="side_by_side fragment fade-in" style="height:55%; margin-top:0%; margin-left:-10%" data-fragment-index="2">
								<img src="media/study1/sw_num_mentioned.svg">
								<img style="margin-left:2%" src="media/study1/software_stats_perc.svg">
							</div>
							<!--span class="fragment fade-in" style="height:60%; margin-top:0%" data-fragment-index="2">
								<img class="fragment fade-out" data-fragment-index="3" src="media/study1/sw_num_mentioned.svg">
							</span>
							<img class="fragment fade-in" data-fragment-index="3" style="height:60%; margin-top:0%" src="media/study1/software_stats_perc.svg"-->
							<!--img class="fragment fade-in" data-fragment-index="5" style="width:50%; margin-top:0" src="media/icons/conclusion2.svg"-->
						</div>
							<!--ul>
								<li>Instr and Instr+Vis mentioned more components than Baseline and Vis</li>
								<li>Instr and Instr+Vis mentioned microphone component more frequently than Baseline and Vis</li>
								<li>Instr mentiond PTU more frquently than Baseline and Vis</li>
								<li>No significant difference for software components</li>
								<li>Speech synthesis was mentioned by Vis more than by Instr and tendency for Instr+Vis</li>
								<li> Participants with architecture instruction video could name more hardware features</li>
							</ul>
							<ul>
								<li>Architecture insights increases knowledge about unfamiliar hardware components (microphone, PTU)</li>
								<li>Not true for software components -> Instr mentioned fewer software components (overload of information for hardware.)</li>
							</ul-->
						<aside class="notes">
							<ul>
								<li></li>
							</ul>
						</aside>
					</section>

					<section data-auto-animate>
						<h2>Hypothesis 2</h2>
						<h3>Architecture Insights</h3>
					</section>
					<section data-auto-animate>
						<h2>Hypothesis 2</h2>
						<div>
							<ul>
								<li>No Object: <em>Instr/ Instr+Vis</em> > Baseline</li>
								<li>Failed Speech/ SM video: <em>Instr+Vis</em> > other conditions</li>
								<li>videos combined: <em>Instr+Vis</em> > other conditions</li>
							</ul><br>
							<span class="fragment">&rArr; approach combination necessary</span>
							<!--div class="fragment fade-in" data-fragment-index="1">
								hypothesis only confirmed when combining approaches.<br>
								&rArr; only <em>Instr</em>: no observation of inner processes<br>
								&rArr; only <em>Vis</em>: misinterpretation of visualization
							</div-->
						</div>
						<img src="media/study1/Expl_correct.svg" style="width:60%; margin-top:0">
						<aside class="notes">
							<ul>
								<li></li>
							</ul>
						</aside>
					</section>

					<section data-auto-animate>
						<h2>Hypothesis 3</h2>
						<h3>Familiarity and Perceivability</h3>
					</section>
					<section data-auto-animate>
						<h2>Hypothesis 3</h2>
						<div class="r-stack">
							<ul class="fragment fade-out" data-fragment-index="1">
								<li><em>No Object</em> > <em>Failed Speech, Failed SM</em></li>
							</ul>
							<div class="fragment fade-in" data-fragment-index="1">
								<ul>
									<li>initial video: <em>Failed Speech</em>, <em>Failed SM</em> > <em>No Object</em></li>
									<li>current interaction: <em>No Object</em> > <em>Failed Speech</em>, <em>Failed SM</em></li>
								</ul><br>
								<span class="fragment">&rArr; object rec. differs in <span class="highlight">familiarity</span> & <span class="highlight">perceivability</span></span>
							</div>
							<!--span class="fragment fade-in" data-fragment-index="2">
								object rec. differs in terms of<br>
								&rArr; <span class="highlight">familiarity</span><br>
								&rArr; <span class="highlight">perceivability</span>
							</span-->

						</div>
						<div class="r-stack">
							<img class="fragment fade-out" data-fragment-index="1" src="media/study1/Expl_correct_grouped_by_problem.svg" style="width:55%; margin-top:0%">
							<img class="fragment fade-in" data-fragment-index="1" src="media/study1/observation_categories_stats_grouped_by_video.svg" style="width:55%; margin-top:0%">
							<!--img class="fragment fade-in-then-out" data-fragment-index="2" style="width:50%" src="media/icons/conclusion2.svg"-->
						</div>
						<aside class="notes">
							<ul>
								<li></li>
							</ul>
						</aside>
					</section>
					<section>
						<h2>Subjective Ratings</h2>
						<div class="r-stack">
							<ul class="fragment fade-out" data-fragment-index="1">
								<li>SUS: more errors > less errors</li>
							</ul>
							<div>
								<ul class="fragment fade-in" data-fragment-index="1">
									<li>anthropomorphism: more errors < less errors</li>
								</ul><br>
								<span class="fragment">&rArr; improved error detection:<br>
									less anthropomorphization & rating system useful
								</span>	
							</div>
						</div>
						<div class="r-stack">
							<img class="fragment fade-out" data-fragment-index="1" src="media/study1/Expl_correct_vs_SUS.svg" style="width:40%;margin-top:0%">
							<img class="fragment fade-in" data-fragment-index="1" src="media/study1/Expl_correct_vs_GODSPEED.svg" style="width:80%; margin-top:1%">
						</div>
						<!--div class="side_by_side">
							<ul>
								<li class="fragment semi-fade-out" data-fragment-index="1">ATI: no difference</li>
								<li class="fragment fade-in" data-fragment-index="1">SUS: more errors > less errors</li>
							</ul>
							<div class="r-stack">
								<img class="fragment fade-out" data-fragment-index="1" src="media/study1/Expl_correct_vs_ATI.svg" style="width:100%">
								<img class="fragment fade-in" data-fragment-index="1" src="media/study1/Expl_correct_vs_SUS.svg" style="width:100%">
							</div>
						</div-->
						<aside class="notes">
							<ul>
								<li></li>
							</ul>
						</aside>
					</section>
					<!--section data-auto-animate>
						<h2>Subjective Ratings</h2>
						<div class="r-stack">
							<ul class="fragment fade-out" data-fragment-index="1">
								<li>likeability: no difference</li>
								<li>perceived intelligence: no difference</li>
								<li>anthropomorphism: more errors < less errors</li>
							</ul>
							<div class="fragment fade-in" data-fragment-index="1">
								&rArr; improved error detection:<br> less anthropomorphization & rating system useful
							</div>
						</div>
						<div class="r-stack">
							<img class="fragment fade-out" data-fragment-index="1" src="media/study1/Expl_correct_vs_GODSPEED.svg" style="width:80%; margin-top:0%">
							<img class="fragment fade-in-then-out" data-fragment-index="1" style="width:50%" src="media/icons/conclusion2.svg">
						</div>
						<aside class="notes">
							<ul>
								<li>Improved error detection: less anthropomorphization & rating system useful</li>
								<li>Different observation than current strategies for <span class="highlight">anthropomorphization</span></li>
							</ul>
						</aside>
					</section-->

					<section>
						<h2>Implications</h2>
						<ul style="width:110%">
							<li class="fragment semi-fade-out" data-fragment-index="1"><span class="highlight">instruction + visualization</span> improves error recognition</li>
							<li class="fragment fade-in-then-semi-out" data-fragment-index="1">utilized concepts influences error recognition ability<br>
								<span>&rArr; familiarity & perceivability</span>
							</li>
							<li class="fragment fade-in-then-semi-out" data-fragment-index="2">state machine as incomprehensible concept</li>
						</ul>
						<span class="fragment fade-in" data-fragment-index="3">&rArr; development of a comprehensible robot control architecture</span>
						<aside class="notes">
							<ul>
								<li></li>
							</ul>
						</aside>
					</section>
				</section>

				<section>
					<section>
						<img class="r-stretch"src="media/content_timeline/content_timeline_ca.svg"><br>
						<span style="line-height: 0.1em; font-size:0.5em; font-style: italic;">Lukas Hindemith, Anna-Lisa Vollmer, Christiane B Wiebel-Herboth, and
							Britta Wrede.<br>
							“Improving HRI through robot architecture transparency”.
							In: Frontiers in Robotics and AI (submitted) (2021).</span>
					</section>

					<section>
						<h2>Theory Of Mind</h2>
						<div class="side_by_side">
							<ul>
								<li class="fragment" data-fragment-index="1">prediction of others' actions</li>
								<li class="fragment" data-fragment-index="2">reasoning:
									<ul>
										<li>beliefs <span class="fragment highlight">&rArr; perceptual abilities</span></li>
										<li>desires <span class="fragment highlight">&rArr; goals</span></li>
										<li>intentions <span class="fragment highlight">&rArr; reasoning process</span></li>
									</ul>
								</li>
								<!--Use the Frith et al. story to explain TOM!-->
								<!--Maxi eats half his chocolate bar and puts the rest away in the kitchen
									cupboard. Then he goes out to play in the sun. Meanwhile Maxi’s mother comes
									into the kitchen, opens the cupboard and sees the chocolate bar. She puts it in the
									fridge. When Maxi comes back into the kitchen, where will he look for his chocolate
									bar?-->
							</ul>
							<img src="media/architecture/ToM.svg" style="width:30%">
							<!--div class="r-stack">
								<img class="fragment fade-out" data-fragment-index="6" src="media/architecture/ToM.svg">
								<img class="fragment fade-in" data-fragment-index="6" src="media/architecture/ToM_robot.svg">
							</div-->
						</div>
						<!--span class="fragment fade-up" data-fragment-index="6">&rArr; BDI-architecture as an approach</span-->
						<div class="citations">
							<span class="citation">Chris Frith and Uta Frith. “Theory of mind”. In: Current biology 15.17 (2005), R644-R645.</span>
						</div>
						<aside class="notes">
							<ul>
								<li>beliefs: expectations (Not reality!) about certain things in the world</li>
								<li>desires: Goals a person wants to accomplsh</li>
								<li>intentions: deliberative actions to accomplish a goal</li>
								<!--li>BDI-architecture was developed to imitate this on robots. However, a robot is no human!</li-->
							</ul>
						</aside>
					</section>
					<section>
						<h2>FAMILIAR</h2>
						<h2 class="r-fit-text" data-id="f_head"><span class="highlight">F</span>unction<span class="highlight">A</span>l user <span class="highlight">M</span>ental model by <span class="highlight">I</span>ncreased <span class="highlight">L</span>eg<span class="highlight">I</span>bility <span class="highlight">AR</span>chitecture</h2>
						<ul style="width:120%">
							<li class="fragment"><span class="highlight">user comprehensibility</span> > control mechanics</li>
							<li class="fragment" style="line-height: 0.8em;">reasoning: reactive, deliberate, hybrid, <span class="highlight">behavior-based</span><br>
							<span class="citation">François Michaud and Monica Nicolescu. “Behavior-based systems”. In:
								Springer handbook of robotics. Springer, 2016, pp. 307-328.</span>
							</li>
							<!--li class="fragment">Abstraction of low-level sensors for increased comprehensibility</li-->
							<li class="fragment">transparency: <span class="highlight">user interface</span></li>
							<li class="fragment">co-construction: <span class="highlight">visual programming</span></li>
						</ul>
						<aside class="notes">
							<ul>
								<li>Design choices based on comprehensibility from user perspective</li>
								<li>Behavior: Gute Mischung aus Komplexität und Verständlichkeit</li>
								<li>Wichtig: nicht gänzlich neue Architektur, eher zusammenführung von bekannten Konzepten</li>
								<!--li>Important to note: Concepts not new, instead known concepts combined to form a new architecture</li-->
								<li>User Interface as window to inner processes of the robot.</li>
							</ul>
						</aside>
					</section>
					<section>
						<div class="r-stack">
							<img class="fragment r-stretch fade-out" data-fragment-index="1" src="media/architecture/behavior_architecture.svg">
							<img class="fragment r-stretch fade-in-then-out" data-fragment-index="1" src="media/architecture/behavior_architecture1.svg">
							<img class="fragment r-stretch fade-in-then-out" src="media/architecture/behavior_architecture5.svg">
						</div>
						<aside class="notes">
							<ul>
								<li></li>
							</ul>
						</aside>
					</section>

					<section>
						<h2>Online Simulation</h2>
						<ul>
							<li>simulation engine: Gazebo</li>
							<li>webinterface: gzweb</li>
							<li>region teaching scenario</li>
						</ul>
						<img src="media/simulation/simulation.png" style="width:70%">
						<aside class="notes">
							<ul>
								<li>Wegen Pandemie keine Laborstudie möglich</li>
								<li>Simulationsplatform entwickelt um online studie durchzuführen</li>
								<li>Da kein Beitrag zur Beantwortung der Forschungsfragen; hier nicht näher erläutert</li>
							</ul>
						</aside>
					</section>

					<section data-auto-animate>
						<h2 data-id="h2">Visualization - Overview</h2>
						<img src="media/architecture/reasoner_overview.png" style="width: 80%">
						<aside class="notes">
							<ul>
							</ul>
						</aside>
					</section>
					<section data-auto-animate>
						<h2 data-id="h2">Visualization - Static</h2>
						<video loop data-autoplay src="media/architecture/static_sensor_behavior.mp4" type="video/mp4"></video>
						<aside class="notes">
							<ul>
								<li>Only structural insights</li>
							</ul>
						</aside>
					</section>
					<section data-auto-animate>
						<h2 data-id="h2">Visualization - Dynamic</h2>
						<video loop data-autoplay src="media/architecture/dynamic_sensor_behavior.mp4" type="video/mp4"></video>
						<aside class="notes">
							<ul>
								<li>Additional process knowledge</li>
							</ul>
						</aside>
					</section>
					<section data-auto-animate>
						<h2 data-id="h2">Visualization - Dynamic</h2>
						<video loop data-autoplay src="media/architecture/dynamic_vis.mp4" type="video/mp4"></video>
						<aside class="notes">
							<ul>
								<li></li>
							</ul>
						</aside>
					</section>
					<section data-auto-animate>
						<h2 data-id="h2">Visual Programming</h2>
						<video loop data-autoplay src="media/architecture/tutorial.mp4" type="video/mp4"></video>
						<aside class="notes">
							<ul>
								<li></li>
							</ul>
						</aside>
					</section>
				</section>

				<section>
					<section>
						<img class="r-stretch"src="media/content_timeline/content_timeline_s2.svg">
					</section>

					<section>
						<h2>Approaches to improve user's mental model</h2>
						<ul>
							<li><em>error recognition study</em>: instruction + visualization</li>
							<li class="fragment"><span class="highlight">static</span> vs. <span class="highlight">dynamic</span> visualizations</li>
							<li class="fragment">visual programming &rArr; co-construction</li>
						</ul>
						<aside class="notes">
							<ul>
								<li>Da Visualisierung alleine keinen Effekt hatte, war Instruktion fix </li>
								<li>Investigate visualization further through differentiation of <span class="highlight">static</span> and <span class="highlight">dynamic</span> visualiations</li>
								<li>Visual Programming as new approach -> idea of co-construction</li>
							</ul>
						</aside>
					</section>
					<section>
						<h2>Hypotheses</h2>
						<ol start="4">
							<li class="fragment semi-fade-out" data-fragment-index="1">Process Knowledge<br>
								<span style="font-size: 0.5em; font-style: italic;">A visualization that imparts the inner processes of the robot will increase users' knowledge about the processes of the robot control system.</span>
							</li>
							<li class="fragment fade-in-then-semi-out" data-fragment-index="1">Structural Knowledge<br>
								<span style="font-size: 0.5em; font-style: italic;">Through visually programming the behavior of the robot, the users' structural knowledge about the robot's control system will increase.</span>
							</li>
							<li class="fragment fade-in-then-semi-out">Improved Interactions<br>
								<span style="font-size: 0.5em; font-style: italic;">Insights about the architecture of the robot control system will reduce user-induced errors in interactions with a robot.</span>
							</li>
						</ol>

						<aside class="notes">
							<ul>
								<li></li>
							</ul>
						</aside>
					</section>
					<section>
						<h2>Conditions</h2>
						<table>
							<tr>
								<th>Conditions</th>
								<th>Static Visualization</th>
								<th>Dynamic Visualization</th>
							</tr>
							<tr>
								<th><em>No</em> Visual Programming</th>
								<td>Baseline</td>
								<td>DV</td>
							</tr>
							<tr>
								<th>Visual Programming</th>
								<td>VP</td>
								<td>VP+DV</td>
							</tr>
						</table>
						<aside class="notes">
							<ul>
								<li></li>
							</ul>
						</aside>
					</section>
					<section>
						<h2>Study Design</h2>
						<img class="r-stretch" src="media/study2/study-timeline.svg">
						<aside class="notes">
							<ul>
								<li>Architektur Video: Simulation und Architektur als Novize-Experten Interview</li>
								<li>Interaktions instruction: Basierend auf dem definierten Interaktions Protokoll</li>
								<li>Interaction Goal: Teach 3 regions</li>
							</ul>
						</aside>
					</section>

					<section>
						<h2>Results</h2>
						<aside class="notes">
							<ul>
								<li>Analyse mit 81 Teilnehmern</li>
								<li>Keine Unterschiede bei Alter, Geschlecht oder Technik-Affinität</li>
							</ul>
						</aside>
					</section>
					<!--section>
						<h2>General</h2>
						<ul>
							<li>81/85 participants</li>
							<li>20 Baseline, 21 DV, 20 VP, 20 VP+DV</li>
							<li>balanced regarding gender, age, ATI</li>
						</ul>
						<aside class="notes">
							<ul>
								<li>81/85 Teilnehmer</li>
								<li>Keine signifikanten Unterschiede bei Alter, Geschlecht und Technik-Affinität</li>
							</ul>
						</aside>
					</section-->
					<section data-auto-animate>
						<h2>Hypothesis 4</h2>
						<h3>Process Knowledge</h3>
					</section>
					<section data-auto-animate>
						<h2>Hypothesis 4</h2>
						<ul class="fragment fade-in" data-fragment-index="1">
							<!--li>Overall: <em>VP+DV</em> > <em>Baseline</em></li>
							<li>Behavior: <em>VP, VP+DV</em> > <em>Baseline</em>; <em>VP</em> > <em>DV</em></li-->
							<li><span class="highlight">Process</span>: no significance</li>
						</ul>
						<div class="fragment" data-fragment-index="2">
							&rArr; process knowledge not improved
						</div>
						<img src="media/study2/questionnaires_DV.svg">
						<aside class="notes">
							<ul>
								<li>Process knowledge not improved through dynamic visualization</li>
								<li>Zusatz: Prozess Fragen nicht genug herhoben</li>
								<li>Ebenfalls wichtig: Wann war die Person für den Roboter sichtbar (erkennbar durch sensor)</li>
							</ul>
						</aside>
					</section>

					<section data-auto-animate>
						<h2>Hypothesis 5</h2>
						<h3>Structural Knowledge</h3>
					</section>
					<section data-auto-animate>
						<h2>Hypothesis 5</h2>
						<ul class="fragment" data-fragment-index="1">
							<!--li>visual programming pooled together</li-->
							<li>more knowledge: Behavior, Overall</li>
						</ul><br>
						<div class="fragment" data-fragment-index="2">
							&rArr; visual programming partly improved knowledge
						</div>
						<img class="r-stretch" src="media/study2/questionnaires_vp.svg">

						<aside class="notes">
							<ul>
								<li>visual programming pooled together</li>
								<li>More knowledge about overall architecture and Behavior concept</li>
								<li>Visual programming did not improve knowledge about all concepts!</li>
							</ul>
						</aside>
					</section>

					<section data-auto-animate>
						<h2>Hypothesis 6</h2>
						<h3>Improved Interactions</h3>
					</section>
					<section data-auto-animate>
						<h2>Hypothesis 6</h2>
						<div class="r-stack">
							<ul class="fragment fade-out" data-fragment-index="2">
								<li><em>DV</em> most successful interactions</li>
							</ul>
							<ul class="fragment fade-in-then-out" data-fragment-index="2">
								<li>successful interaction: Behavior, Preconditions, Process, Overall</li>
							</ul>
							<ul class="fragment fade-in" data-fragment-index="3">
								<li class="fragment" data-fragment-index="3">architecture knowledge &rArr; improved interaction</li>
								<li class="fragment" data-fragment-index="4">certain concepts of particular importance</li>
								<!--span class="fragment" data-fragment-index="4">&rArr; No improvement through visual programming</span-->
							</ul>
						</div>
						<div class="r-stack">
							<img class="fragment fade-out r-stretch" data-fragment-index="1" src="media/study2/interaction_success.svg">
							<img class="fragment fade-in-then-out r-stretch" data-fragment-index="1" src="media/study2/interaction_success_without_tut.svg">
							<img class="fragment r-stretch" data-fragment-index="2" src="media/study2/questionnaires_successful.svg">
						</div>
						<aside class="notes">
							<ul>
								<li>Successful: taught all 3 regions within timelimit</li>
								<li>Dynamic Visualization most successful interaction</li>
								<li>Participants who achieved the interaction goal had more knowledge about the architecture.</li>
								<li>Certain concepts were of particular importance for interaction success.</li>
							</ul>
						</aside>
					</section>

					<section>
						<h2>Knowledge Items</h2>
						<table style="font-size: x-large;">
							<tr>
								<th>Concept</th>
								<th>Correct Answered</th>
							</tr>
							<tr>
								<td>Sensor</td>
								<td><span style="color:#1b91ff">77,47%</span></td>
							</tr>
							<tr>
								<td>IP</td>
								<td><span style="color:#ff2c2d">17,9%</span></td>
							</tr>
							<tr>
								<td>Behavior</td>
								<td><span style="color:#24c434">51,85%</span></td>
							</tr>
							<tr>
								<td>Precondition</td>
								<td><span style="color:#24c434">52,62%</span></td>
							</tr>
							<tr>
								<td>Action</td>
								<td><span style="color:#24c434">58,64%</span></td>
							</tr>
							<tr>
								<td>Predecessor</td>
								<td><span style="color:#ff2c2d">28,39%</span></td>
							</tr>
							<tr>
								<td>Process</td>
								<td><span style="color:#24c434">40,12%</span></td>
							</tr>
							<tr>
								<td>All</td>
								<td><span style="color:#24c434">46,66%</span></td>
							</tr>
						</table>
					</section>

					<section>
						<h2>Subjective Ratings</h2>
						<ul>
							<li class="fragment">lower anthropomorphism:<br>
								&rArr; higher interaction success<br>
								&rArr; lower SUS</li>
						</ul>
						<img class="r-stretch" src="media/study2/godspeed_anthro_median_split.svg">
						<aside class="notes">
							<ul>
								<li>Interaktionserfolg höher bei weniger anthropomorphism</li>
								<li>Vorsicht: Median split nicht aussagekräftig.</li>
								<li>Stimmt jedoch mit Ergebnissen der ersten Studie überein!</li>
							</ul>
						</aside>
					</section>
					<section>
						<h2>Implications</h2>
						<ul>
							<li class="fragment semi-fade-out" data-fragment-index="1">architecture knowledge improves interaction</li>
							<li class="fragment fade-in-then-semi-out" data-fragment-index="1">dynamic visualization most successful interactions</li>
							<li class="fragment fade-in-then-semi-out" data-fragment-index="2">anthropomorphism imparts interaction success</li>
						</ul>
						<aside class="notes">
							<ul>
								<li></li>
							</ul>
						</aside>
					</section>
				</section>

				<section>
					<section>
						<img class="r-stretch"src="media/content_timeline/content_timeline_cp.svg">
					</section>

					<section>
						<h2>Impact</h2>
						<div class="side_by_side" style="width:130%; margin-left:-15%">
							<div>
								<h4>Mental Model Improvement</h4>
								<ul>
									<li class="fragment" data-fragment-index="1">instruction video</li>
									<li class="fragment" data-fragment-index="1">process visualization</li>
									<li class="fragment">FAMILIAR interface</li>
									<li class="fragment">visual programming</li>
								</ul>
							</div>
							<div>
								<h4>Concept Realization</h4>
								<ul class="fragment">
									<li>familiarity</li>
									<li>perceivability</li>
									<li class="fragment">FAMILIAR</li>
								</ul>
							</div>
							<div>
								<h4>Interaction Improvement</h4><br>
								<ul>
									<li class="fragment"><em>error recognition study</em></li>
									<li class="fragment"><em>simulation study</em></li>
								</ul>
							</div>
						</div>
						<span class="fragment highlight">&rArr; Do not obfuscate technical nature of robots!</span>
						<aside class="notes">
							<ul>
								<li>1.
									<ul>
										<li>Möglichkeiten um Fehlererkennung zu verbessern</li>
										<li>Dynamische Visualisierung Interaktion verbessert</li>
										<li>Visual Programming: Guter Ansatz -> Bedarf mehr Forschung</li>
									</ul>
								</li>
								<li>2.
									<ul>
										<li>FAMILIAR: 2/3 erfolgreiche Interaktion vs. 1/3 in erster Studie</li>
									</ul>
								</li>
								<li>3.
									<ul>
										<li>Erste Studie nicht verbessert</li>
										<li>Wissen hat zu Erfolg geführt</li>
									</ul>
								</li>
								<li>Interessante Beobachtung: Anthropomorphisierung negativen Effekt auf Interaktionserfolg</li>
								<li>In Zukunft nicht technische Natur von Robotern durch Anthropomorphisierung verschleiern!</li>
								<li>Stattdessen wahre Funktionalität mit ihren Einschränkungen kommunizieren.</li>
							</ul>
						</aside>
					</section>
					<section>
						<h2 class="r-fit-text"> Thanks for your attention!</h2>
					</section>
				</section>
				<section>	
					<section data-transition="convex-in slide-out">
						<h2>Excursus:<br>Simulation Platform</h2>
					</section>
					<section>
						<h2>Online Simulation</h2>
						<ul>
							<li>simulation engine: Gazebo</li>
							<li>webinterface: gzweb</li>
							<li>region teaching scenario</li>
						</ul>
						<img src="media/simulation/simulation.png" style="width:70%">
						<aside class="notes">
							<ul>
								<li></li>
							</ul>
						</aside>
					</section>
					<section>
						<h2>Interface - Move Avatar</h2>
						<video loop data-autoplay src="media/simulation/move_around.mp4" type="video/mp4"></video>
						<aside class="notes">
							<ul>
								<li></li>
							</ul>
						</aside>
					</section>

					<section>
						<h2>Interface - Communicate</h2>
						<video loop data-autoplay src="media/simulation/chat.mp4" type="video/mp4"></video>
						<aside class="notes">
							<ul>
								<li></li>
							</ul>
						</aside>
					</section>

					<section>
						<h2>Interface - Guide</h2>
						<video loop data-autoplay src="media/simulation/follow_and_learn.mp4" type="video/mp4"></video>
						<aside class="notes">
							<ul>
								<li></li>
							</ul>
						</aside>
					</section>
				</section>
				<section>
					<section>
						<h2 class="r-fit-text">Architecture Instruction Video - Study 1</h2>
						<video controls src="media/study1/instruction_cam_example.mp4" type="video/mp4"></video>
					</section>
					<section>
						<h2 class="r-fit-text">Architecture Instruction Video - Study 2</h2>
						<video controls src="media/study2/arch_instr.mp4" type="video/mp4"></video>
					</section>
					<section>
						<h2 class="r-fit-text">Interaction Instruction Video - Study 2</h2>
						<video controls src="media/study2/inter_instr.mp4" type="video/mp4"></video>
					</section>
				</section>
				<section>
					<section>
						<h2>Study 1 - Hypothesis 1</h2>
						<div class="side_by_side" style="font-size: large;">
							<div>
								<h3>mentioned hardware components</h3>
								<span>Kruskal-Wallis: H(3)=11.20, p=0.01</span><br>
								<span>Post-hoc Dunn:</span>
								<table>
									<tr><th>Cond. 1</th><th>Cond. 2</th><th>p-value</th></tr>
									<tr><td>Instr</td><td>Baseline</td><td>0.04</td></tr>
									<tr><td>Instr</td><td>Vis</td><td>0.02</td></tr>
									<tr><td>Instr</td><td>Instr+Vis</td><td>0.62</td></tr>
									<tr><td>Vis</td><td>Baseline</td><td>0.91</td></tr>
									<tr><td>Vis</td><td>Instr+Vis</td><td>0.01</td></tr>
									<tr><td>Instr+Vis</td><td>Baseline</td><td>0.02</td></tr>
								</table>
							</div>
							<div style="margin-left: 2%;">
								<h3>frequency of hardware components</h3><br>
								<span>Post-hoc Dunn:</span>
								<table>
									<tr><th>Cond. 1</th><th>Cond. 2</th><th>Microphone</th><th>PTU</th></tr>
									<tr><td>Instr</td><td>Baseline</td><td>0.00</td><td>0.03</td></tr>
									<tr><td>Instr</td><td>Vis</td><td>0.00</td><td>0.02</td></tr>
									<tr><td>Instr</td><td>Instr+Vis</td><td>0.96</td><td>0.15</td></tr>
									<tr><td>Vis</td><td>Baseline</td><td>0.60</td><td>0.15</td></tr>
									<tr><td>Vis</td><td>Instr+Vis</td><td>0.00</td><td>0.34</td></tr>
									<tr><td>Instr+Vis</td><td>Baseline</td><td>0.00</td><td>0.39</td></tr>
								</table>
							</div>
						</div>
					</section>
					<section>
						<h2>Study 1 - Hypothesis 2</h2>
						<h3>Explanation correctness</h3>
						<div style="font-size:large;">
							<span>Post-hoc Dunn:</span>
								<table>
									<tr><th>Cond. 1</th><th>Cond. 2</th><th>No Object</th><th>Failed Speech</th><th>Failed SM</th><th>Comb.</th></tr>
									<tr><td>Instr</td><td>Baseline</td><td>0.02</td><td>0.89</td><td>0.59</td><td>0.22</td></tr>
									<tr><td>Instr</td><td>Vis</td><td>0.26</td><td>0.74</td><td>0.06</td><td>0.09</td></tr>
									<tr><td>Instr</td><td>Instr+Vis</td><td>0.41</td><td>0.01</td><td>0.04</td><td>0.00</td></tr>
									<tr><td>Vis</td><td>Baseline</td><td>0.21</td><td>0.66</td><td>0.25</td><td>0.74</td></tr>
									<tr><td>Vis</td><td>Instr+Vis</td><td>0.06</td><td>0.01</td><td>0.00</td><td>0.00</td></tr>
									<tr><td>Instr+Vis</td><td>Baseline</td><td>0.00</td><td>0.04</td><td>0.02</td><td>0.00</td></tr>
								</table>
						</div>
					</section>
					<section>
						<h2>Study 1 - Hypothesis 3</h2>
						<div class="side_by_side" style="font-size: large;">
							<div>
								<h3>Explanation correctness (grouped by video)</h3>
								<span>Post-hoc Dunn:</span>
								<table>
									<tr><th>Cond. 1</th><th>Cond. 2</th><th>p-value</th></tr>
									<tr><td>No Object</td><td>Failed Speech</td><td>0.00</td></tr>
									<tr><td>No Object</td><td>Failed SM</td><td>0.00</td></tr>
									<tr><td>Failed Speech</td><td>Failed SM</td><td>0.25</td></tr>
								</table>
							</div>
							<div>
								<h3>Error observation</h3>
								<span>Post-hoc Dunn:</span>
								<table>
									<tr><th>Cond. 1</th><th>Cond. 2</th><th>Initial Video</th><th>Interaction</th></tr>
									<tr><td>No Object</td><td>Failed Speech</td><td>0.00</td><td>0.00</td></tr>
									<tr><td>No Object</td><td>Failed SM</td><td>0.00</td><td>0.03</td></tr>
									<tr><td>Failed Speech</td><td>Failed SM</td><td>0.10</td><td>0.65</td></tr>
								</table>
							</div>
						</div>
					</section>
				</section>
				<section>
					<section>
						<h2>Study 2</h2>
						<div class="side_by_side" style="font-size: large;">
							<div>
								<h3>Architecture Knowledge</h3><br><br>
								<ul>
									<li>Sensor: KW = H(3)=1.45, p=0.69</li>
									<li>IP: KW = H(3)=0.78, p=0.85</li>
									<li>Behavior: KW = H(3)=12.08, p=0.01</li>
									<li>Precon.: KW = H(3)=4.78, p=0.19</li>
									<li>Action: KW = H(3)=2.87, p=0.41</li>
									<li>Prede.: KW = H(3)=2.23, p=0.53</li>
									<li>Process: KW = H(3)=2.23, p=0.53</li>
									<li>All: ANOVA = F(3,81)=2.93, p=0.04</li>
								</ul>
							</div>
							<div style="margin-left: 3%;">
								<h3>Behavior</h3>
								<span>Post-hoc Dunn:</span>
								<table>
									<tr><th>Cond. 1</th><th>Cond. 2</th><th>p-value</th></tr>
									<tr><td>Baseline</td><td>DV</td><td>0.34</td></tr>
									<tr><td>Baseline</td><td>VP</td><td>0.00</td></tr>
									<tr><td>Baseline</td><td>VP+DV</td><td>0.03</td></tr>
									<tr><td>DV</td><td>VP</td><td>0.02</td></tr>
									<tr><td>DV</td><td>VP+DV</td><td>0.24</td></tr>
									<tr><td>VP</td><td>VP+DV</td><td>0.25</td></tr>
								</table>
							</div>
							<div style="margin-left: 1%;">
								<h3>All</h3>
								<span>Tukey-HSD:</span>
								<table>
									<tr><th>Cond. 1</th><th>Cond. 2</th><th>p-value</th></tr>
									<tr><td>Baseline</td><td>DV</td><td>0.77</td></tr>
									<tr><td>Baseline</td><td>VP</td><td>0.10</td></tr>
									<tr><td>Baseline</td><td>VP+DV</td><td>0.05</td></tr>
									<tr><td>DV</td><td>VP</td><td>0.49</td></tr>
									<tr><td>DV</td><td>VP+DV</td><td>0.34</td></tr>
									<tr><td>VP</td><td>VP+DV</td><td>0.9</td></tr>
								</table>
							</div>
						</div>
					</section>
					<section>
						<h2>Study 2</h2>
						<h3>Architecture Knowledge</h3>
						<div style="font-size: large;">
							<table>
								<tr><th>Category</th><th>visual Prog.</th><th>Succ. Interaction</th><th>Wrong Commands</th></tr>
								<tr><td>Sensor</td><td>0.58</td><td>0.66</td><td>0.56</td></tr>
								<tr><td>IP</td><td>0.55</td><td>0.99</td><td>0.09</td></tr>
								<tr><td>Behavior</td><td>0.00</td><td>0.02</td><td>0.08</td></tr>
								<tr><td>Prec.</td><td>0.08</td><td>0.03</td><td>0.10</td></tr>
								<tr><td>Action</td><td>0.2</td><td>0.8</td><td>0.26</td></tr>
								<tr><td>Pred.</td><td>0.2</td><td>0.87</td><td>0.51</td></tr>
								<tr><td>Process</td><td>0.5</td><td>0.03</td><td>0.01</td></tr>
								<tr><td>All</td><td>0.01</td><td>0.03</td><td>0.06</td></tr>
							</table>
						</div>
					</section>
				</section>
			</div>
		</div>

		<script src="reveal.js/dist/reveal.js"></script>
		<script src="reveal.js/plugin/notes/notes.js"></script>
		<script src="reveal.js/plugin/markdown/markdown.js"></script>
		<script src="reveal.js/plugin/highlight/highlight.js"></script>
		<script>
			// More info about initialization & config:
			// - https://revealjs.com/initialization/
			// - https://revealjs.com/config/
			Reveal.initialize({
				hash: true,
				slideNumber: 'c/t',
				// center: false,
				// Learn about plugins: https://revealjs.com/plugins/
				plugins: [ RevealMarkdown, RevealHighlight, RevealNotes ]
			});
		</script>
	</body>
</html>
